Loading...
Searching...
No Matches
coap_prng_internal.h File Reference

Internal Pseudo Random Numbers. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

void | coap_prng_init_lkd (unsigned int seed)
| Seeds the default random number generation function with the given `seed`.
int | coap_prng_lkd (void *buf, size_t len)
| Fills `buf` with `len` random bytes using the default pseudo random number generator.

## Detailed Description

Internal Pseudo Random Numbers.

Definition in file coap_prng_internal.h.